/* CLF 2.0 TEMPLATE VERSION 1.04 | VERSION 1.04 DU GABARIT NSI 2.0 */
/* TWO COLUMN LAYOUT CSS BEGINS | DEBUT DU CSS DE LA MISE EN PAGE DE DEUX COLONNES */
div.left {
	float: left; 
	width: 150px;
}
div.center {
	margin-left: 150px;
	padding: 0px 0px 5px 10px;
}
* html div.center {
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10px;
	float: left;
	overflow: visible;
}
/* TWO COLUMN LAYOUT CSS ENDS | FIN DU CSS DE LA MISE EN PAGE DE DEUX COLONNES */


/*
     FILE ARCHIVED ON 16:09:43 Jun 12, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:14:00 Jul 18, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/